Unable to update

**The issue I am facing: I cant update my pihole I just get this message "Error: Unable to update package cache. Please try "sudo apt-get update" Unable to complete update, please contact Pi-hole Support

Ive already run the command but it seems to be okay: E: Repository 'http://raspbian.raspberrypi.org/raspbian buster InRelease' change d its 'Suite' value from 'stable' to 'oldstable'
N: This must be accepted explicitly before updates for this repository can be ap plied. See apt-secure(8) manpage for details.

A restart didnt help either.

I havent changed anything on my system.pihole support

See

1 Like

Thanks, it worked :slight_smile:

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.